CREATE TABLE DM$P5ZCA_17_50_17_547881_DYD (
    PNAME    VARCHAR2(512),
    ONUM     NUMBER       ,
    PXNO     NUMBER       ,
    RNUM     NUMBER       ,
    CKNO     NUMBER       ,
    CHUNK    RAW(2000)    
);
